
eTB Manager Ukraine - Bug #1571

The delete operation for a CVKK concusion doesn't change CVKK date on the main page of the case

06/22/2015 07:42 AM - Oleksii Kurasov

Status: Closed Start date: 06/22/2015

Priority: Immediate Due date:  

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

Should be change

History

#1 - 06/22/2015 07:31 PM - Oleksii Kurasov

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/24/2016 06:29 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/07/2025 1/1

http://www.tcpdf.org

